Mac用Ustreamブロードキャスターと互換性のあるAppleコンピュータ

Mac用Ustreamブロードキャスターは、以下のOS X 10.10以降のAppleコンピュータでご利用いただけます:

  • iMac (2007年半ばからそれ以降)
  • MacBook (13" 2008年後半 Aluminum, 2009年はじめからそれ以降)
  • MacBook Pro (13" 2009年半ばからそれ以降)
  • MacBook Pro (15" 2007年半ば終わりからそれ以降)
  • MacBook Pro (17" 2007年終わりからそれ以降)
  • MacBook Air (2008年終わりからそれ以降)
  • Mac mini (2009年はじめからそれ以降)
  • Mac Pro (2008年はじめからそれ以降)
  • Xserve (2009年はじめ)

HD配信には、2011年以降に製造されたモデルをお勧めします。

Powered by Zendesk